Loading...
Searching...
No Matches
dolfin::GraphColoring Class Reference

This class provides a common interface to graph coloring libraries. More...

`#include <GraphColoring.h>`

## Static Public Member Functions

static std::size_t | compute_local_vertex_coloring (const Graph &graph, std::vector< std::size_t > &colors)
| Compute vertex colors.

## Detailed Description

This class provides a common interface to graph coloring libraries.

The documentation for this class was generated from the following files:

- /build/dolfin-wwk1CC/dolfin-2019.2.0~legacy20240219.1c52e83/dolfin/graph/GraphColoring.h
- /build/dolfin-wwk1CC/dolfin-2019.2.0~legacy20240219.1c52e83/dolfin/graph/GraphColoring.cpp